/* base */
.content{
    width: 100%;
    padding: 0 !important;
}
.breadcrumb{
    background-color: #fff;
    padding: 0.3rem;
    max-width: 1200px;
    margin: 0 auto;
}
#breadcrumbs ul li, .pankuzu li {
    color: white;
}
#breadcrumbs ul li a, .pankuzu li a {
    color: #fff100;
}
.lp_content{
    width: 100%;
    background: #fff;
}
.back_img {
    background: no-repeat url(/html/user_data/assets/img/item/kessan_2024/main_background-img_02.webp);
    background-size: cover;
    background-position: center;
}
.header_introduction{
    margin-top: 35px;
    color: #fff;
    line-height: 1.6;
    font-size: 1.6rem;
    font-weight: bold;
}
.header_introduction br{
    display: none;
}
.main-header,
.category__nav{
    margin-bottom: 0;
}
a:hover, a:active {
    opacity: 0.8;
}
.band{
    margin: 0!important;
}
#headSearchArea .searchInner {
    padding: 15px 10px 0;
}
.bg_gold{
    background-image: url(/html/user_data/assets/img/item/kessan_2025/back_img.webp);
    background-repeat: repeat;
    background-size: 95px;
    padding: 30px 0;
}
.first_view{
    padding: 0 15px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    max-width: 1200px;
    padding-bottom: 2.5rem;
}
.inner{
    padding: 30px 15px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    max-width: 1200px;
    background-color: #fcfbde;
    overflow: hidden;
}
@media screen and (min-width: 998px){
    .header_introduction{
        text-align: center;
        font-size: 2.5rem;
    }
    .header_introduction br{
        display: block;
    }
    .inner{
        padding: 30px;
    }
    .bg_gold{
        padding: 40px 0;
    }
}
/* main-visual */
h1 {
    position: absolute;
    z-index: -1;
}
.mainv_back .inner {
    padding: 0;
    background: none;
}
.mainv_back .inner img{
    vertical-align: bottom;
    margin-top: 2rem;
}

/* sale-period */
.sale-period__wrap{
    display: flex;
    flex-direction: column;
    margin: 40px auto;
    background: #eeeeee;
    border-radius: 10px;
    font-size: 1.8rem;
    overflow: hidden;
}
.sale-period__wrap dt{
    text-align: center;
    font-weight: bold;
    padding: 10px;
    background: #fff700;
    color: #222;
}
.sale-period__wrap dd{
    font-weight: bold;
    padding: 10px;
    text-align: center;
    color: #d70e0e;
}
.sale-period__wrap dd span{
    font-weight: normal;
    font-size:1.5rem;
    padding-left: 0.5em;
}

/*kessan_sale_text*/
.kessan_sale_text{
    padding: 20px;
    margin: 40px auto;
    background: #ffffff;
    border-radius: 10px;
    font-size: 1.5rem;
    overflow: hidden;
}
.kessan_sale_text span{
    font-weight: bold;
    font-size: 2.3rem;
    margin-bottom: 0.7rem;
}
.kessan_sale_text a{
    color: #337ab7;
    text-decoration: underline;
}
.kessan_sale_text a:hover{
    color: #337ab7;
    text-decoration: none;
}
@media screen and (min-width: 768px){
    .sale-period__wrap{
        font-size: 2rem;
    }
    .sale-period__wrap{
        width: 900px;
        max-width: 100%;
        flex-direction: row;
        font-size: 2.5rem;
    }
    .sale-period__wrap dt{
        width: 350px;
    }
    .sale-period__wrap dd{
        width: calc(100% - 350px);
    }
    .kessan_sale_text{
        width: 900px;
        max-width: 100%;
        font-size: 1.7rem;
    }
}

/* anchor-list */
.anchor_title{
    padding-bottom:10px;
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    padding-top: 150px;
    margin-top: -150px;
}
.notes_sougaku{
    text-align: center;
    padding-bottom: 15px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #d70e0e;
}
.auchor_icon{
    width: 40px;
    margin-right: 1em;
}
.anker_list{
    display: flex;
    gap: 5px;
    margin-bottom: 50px;
    flex-wrap: wrap;
}
.anker_item{
    width: calc((100% - 5px) / 2);
    background: #fff;
    border: 1px solid #a7a7a7;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
.anker_item a{
    display: flex;
    align-items: center;
    padding: 5px 30px 5px 5px;
    color: #333;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.4;
    transition: all 0.2s ease;
}
.anker_item a:before{
    content: '';
    width: 16px;
    height: 16px;
    background: #d70e0e;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -9px;
}
.anker_item a::after{
    content: '';
    top: 45%;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #ffffff;
    display: block;
    right: 12px;
    position: absolute;
}
.anker_item :hover{
    opacity: 0.8;
}
.anker_item a:hover:before{
    opacity: 0.8;
}
.anchor_return{
    margin: 10px 0 40px;
    text-align: center;
}
.anchor_return a{
    text-decoration: underline;
    color: #222;
    font-size: 1.7rem;
    font-weight: bold;
}
.anchor_return a:hover{
    text-decoration: none;
    color: #9d0000;
}
@media screen and (min-width: 998px){
    .anker_list{
        gap: 10px;;
    }
    .anker_item{
        width: calc((100% - 30px) / 4);
    }
    .anker_item a{
        padding: 10px 30px 10px 5px;
        font-size: 1.4rem;
    }
    .anchor_return{
        margin: 10px 0 60px;
    }
    .anchor_return a{
        font-size: 2rem;
    }
}

/* service */
.hanako-service{
    margin: 0 auto;
    border: solid 3px #333;
    width: 97.5%;
    border-radius: 7px;
}
.srv_ttl{
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0 auto 20px;
    text-align: center;
    color: #fff700;
    font-size: 32px;
    font-weight: bold;
}
.srv_comment{
	display: block;
	padding: 10px 0;
	color: #fff;
	line-height: 1.4;
	font-size: 13px;
}
.cate_hotitem {
	display: -ms-flexbox;
    margin: 0 0.5rem 1.7rem;
	display: flex;
	flex-wrap: wrap;
}
.cate_hotitem li{
    width:25%;
	border-right: 1px solid #b1b1b1;
	padding:0 10px;
}
.cate_hotitem li a{
	display: block;
	transition: opacity 0.2s;
}
.cate_hotitem li a:hover{
	opacity: 0.6;
}
.cate_hotitem li:last-child{
	border-right: none;
}
.cate_hotitem li img{
	width: auto;
	max-width: 100%;
	display: block;
	margin: auto;
}

/* product */
.block-productlist__wrap{
    padding-top: 80px;
    margin-top: -80px;
}
.block-productlist__title{
    padding-top: 15px;
    border-style: dotted;
}
.productlist__ttl{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-bottom: 20px;
    padding: 7px;
    border-radius: 7px;
    color: #fff;
    background-color: #d70e0e;
    background: linear-gradient(#df0303, #a50000);
    text-align: center;
    font-size: 2.6rem;
    line-height: 1.2;
}
.productlist__ttl span{
    font-size: 1.6rem;
    color: #fff;
}
.product_soldout{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    background: rgba(0,0,0,0.3);
    z-index: 3;
}
.product_soldout span{
    text-align: center;
    color: white;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
}
.kessan-product__list{
    display: flex;
    justify-content: flex-start;
    gap: 8px;
    padding-bottom: 20px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    align-items: stretch;
}
.kessan-product__card {
    display: flex;
    flex-direction: column;
    width: 150px;
}
.kessan-product__card a,
.kessan-product__card .empty_wrap{
    display: flex;
    flex-direction: column;
    height: 100%;
    color: #222;
    box-sizing: border-box;
    gap: 5px;
    position: relative;
    border: 1px solid #d70e0e;
    background: #fff;
}
.icon-ranking{
    display:none
}
.icon-ranking:not(:empty) {
    display: flex;
    justify-content: center;
    align-items: baseline;
    background-image: url(/html/user_data/assets/img/common/icon_rank-back.webp);
    background-repeat: no-repeat;
    background-size: 70px;
    background-position: center 2px;
    margin-bottom: 5px;
    line-height: 1.2;
    color: #6d6d6d;
    font-size: 2.3rem;
    font-weight: bold;
    letter-spacing: -2px;
}
.icon-ranking:not(:empty):after {
    content: "\4f4d";
    font-size: 0.6em;
    padding-left: 4px;
}
.kessan-product__card:first-of-type .icon-ranking{
    color: #dbb20b;
    background-image: url(/html/user_data/assets/img/common/icon_rank-back_gold.webp);
}
.kessan-product__card:nth-of-type(2) .icon-ranking{
    color: #4d7099;
    background-image: url(/html/user_data/assets/img/common/icon_rank-back_silver.webp);
}
.kessan-product__card:nth-of-type(3) .icon-ranking{
    color: #cc5229;
    background-image: url(/html/user_data/assets/img/common/icon_rank-back_bronze.webp);
}
.product-image{
    position: relative;
}
.product-image img{
    margin: 0;
    vertical-align: bottom;
    width: 100%;
    max-width: 300px;
}
.product-detail{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.product-name{
    padding: 0 10px 5px;
    line-height: 1.4;
    font-size: 1.2rem;
    font-weight: bold;
}
.icon-discount{
    position: absolute;
    bottom: 0px;
    left: 5px;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: 1px solid #d70e0e;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dis-rate{
    font-size: 2rem;
    font-weight: bold;
    color: #d70e0e;
    letter-spacing: -1px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: 100%;
    margin-top: -3px;
}
.dis-rate:after{
    content: "%OFF";
    font-size: 1rem;
}
.before-area{
    padding: 0px 10px 15px;
    text-align: center;
}
.before-area .arrow{
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #d70e0e;
    display: block;
    right: 42%;
    position: absolute;
}
.kessan-product__card .decimal{
    font-size: 1.6rem;
}
.def-price{
    position: relative;
    line-height: 1.2;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: -0.3px;
}
.def-price b{
    font-size: 1.7rem;
}
.def-price:before{
    content: "";
    position: absolute;
    top: 80%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #d70e0e;
    transform: rotate(-11deg);
    transform-origin: 0 0;
}
.def-price:after{
    content: "\FF5E";
    font-size: 1.2rem;
}
.bottom-band{
    display: flex;
    justify-content: center;
    background: #d70e0e;
    padding: 7px 5px 5px 7px;
    position: relative;
}
.dis-price{
    color: #fff;
    line-height: 1;
    letter-spacing: -1px;
    font-size: 2.6rem;
    font-weight: bold;
}
.dis-price:before{
    content: "\FFE5";
    font-size: 0.6em;
    padding-right: 2px;
}
.dis-price:after{
    content: "\FF5E";
    font-size: 0.6em;
    padding-left: 3px;
}
.icon_sp-price{
    content: "";
    width: 30px;
    height: 30px;
    background: no-repeat 0 0/contain;
    background-image: url(/html/user_data/assets/img/common/icon_sp-price.svg);
    display: none;
}
.lot-number{
    padding:0 10px;
    font-size:1.1rem;
    text-align: center;
}
.lot-number:before{
    content: "\6570\91CF";
}
.lot-number:after{
    content: "\500B";
}
.comment-box{
    display: none;
}
.printing-tags{
    display: flex;
    margin-top: auto;
    padding: 0 10px 5px;
    flex-direction: column;
}
.printing-tags .tag--mono,
.printing-tags .tag--cmyk{
    width: fit-content;
    color:#222;
}
.product_empty .bottom-band{
    background:#979797;
}
.block-items__item__backordered {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
.pc_0{
    display: none;
}
@media screen and (min-width: 998px){
    .block-productlist__wrap{
        padding-top: 150px;
        margin-top: -150px;
    }
    .productlist__ttl{
        flex-direction: row;
        align-items: baseline;
        padding:15px;
        gap: 15px;
        font-size: 3rem;
    }
    .productlist__ttl span {
        font-size: 1.8rem;
    }
    .kessan-product__list{
        flex-wrap: wrap;
        width: auto;
        gap: 30px 15px;
    }
    .kessan-product__card {
        width: calc((100% - 60px) / 5);
    }
    .kessan-product__card.col-2{
        width: calc((100% - 15px) / 2);
    }
    .kessan-product__card.col-2 a,
    .kessan-product__card.col-2 .empty_wrap{
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .product-name{
        font-size: 1.4rem;
    }
    .icon-discount{
        bottom: 5px;
        width: 55px;
        height: 55px;
    }
    .dis-rate{
        font-size: 2.4rem;
    }
    .dis-rate:after{
        font-size: 1.4rem;
    }
    .before-area{
        margin-top: -20px;
        text-align: right;
    }
    .before-area .arrow{
        right: 30px;
    }
    .lot-number{
        font-size:1.2rem;
        text-align: left;
    }
    .printing-tags {
        flex-direction: row;
    }
    .printing-tags .tag--mono,
    .printing-tags .tag--cmyk{
        font-size:1.1rem;
    }
    .bottom-band{
        justify-content: space-between;
    }
    .icon_sp-price {
        display: block;
    }
    .dis-price{
        font-size: 3rem;
        position: absolute;
        right: 7px;
        bottom: 1px;
        text-align: right;
    }
    .col-2 .comment-box{
        display: block;
        margin: 10px;
        background: #fcfbde;
        border: 1px solid #ffe68c;
        font-size: 1.2rem;
        padding: 7px 10px;
        border-radius: 5px;
    }
    .col-2 .product-image{
        width: calc(100% - 285px);
    }
    .col-2 .product-detail{
        width: 280px;
    }
    .col-2 .product-name{
        padding-top: 17px;
        font-size: 1.7rem;
    }
    .col-2 .bottom-band{
        border-radius: 10px 0 0 0;
        padding: 7px 5px 5px 9px;
    }
    .col-2 .dis-price{
        font-size: 3.8rem;
        bottom: -1px;
    }
    .col-2 .icon_sp-price{
        width: 34px;
        height: 34px;
    }
    .col-2 .decimal{
        font-size: 2.8rem;
    }
    .col-2 .def-price b{
        font-size: 2.2rem;
    }
    .pc_0{
        display: block;
    }
}

/*countdown*/
.countdown_wrap{
    margin: 40px auto;
  }
  .countdown_ttl{
      margin-bottom: 5px;
      text-align: center;
      color: #fff;
      font-size: 1.8rem;
  }
  #countdown {
    text-align: center;
  }
  .countdown-item {
    display: inline-block;
    color:#fff;
    padding: 5px;
    font-size: 1.8rem;
  }
  .numeric-item {
    display: inline-block;
    padding: 5px;
    background-color: #eee;
    border-radius: 5px;
    font-size: 2.4rem;
    font-weight: bold;
  }
  .content {
      margin: 0;
      overflow: hidden;
  }

/*loop-animation*/
.loop02 {
    padding: 7px 0;
    display: flex;
    overflow: hidden;
    background: #fff;
}
.loop02__box {
    display: flex;
    gap: 5px;
    animation: loop-list 70s linear infinite;
    padding: 0 5px;
}
.loop02__item {
    width: calc(100vw / 8);
    display: block;
}
.loop02__item a {
    display: block;
    transition: transform 0.3s ease;
}
.loop02__item img {
    width: 100%;
    vertical-align: bottom;
    transition: transform 0.3s ease;
}
.loop02:hover .loop02__box {
    animation-play-state: paused;/*コレが一時停止*/
}
.loop02__item a:hover img {
    transform: scale(1.1);
}
@keyframes loop-list {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
@media screen and (min-width: 998px){
    .loop02__box {
        gap: 20px;
        padding: 0 20px;
    }
    .loop02__item {
        width: calc(100vw / 15);
    }
}

/*kessan_product_ranking*/
.kessan-ranking_wrap{
    padding: 30px 15px;
    margin: 0 auto 50px;
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    max-width: 1200px;
    background-color: #fff;
    overflow: hidden;
}
.kessan-ranking_wrap h2{
    margin-top: -80px;
    padding-top: 80px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1.4;
    font-size: 2.2rem;
    font-weight: bold;
}
@media screen and (min-width: 998px){
    .kessan-ranking_wrap{
        padding: 30px;
    }
    .kessan-ranking_wrap h2{
        margin-top: -150px;
        padding-top: 150px;
        font-size: 2.5rem;
    }
    .kessan-ranking_wrap h2 br{
        display: none;
    }
}
/* sidenavi */
#side_navi{
    display: none;
}
@media screen and (min-width: 1400px) and (min-height: 550px){
    /* 初期表示はサイドメニューが表示された状態 */
    #side_navi {
        position: fixed;
        display: block;
        z-index: 100;
        right: -130px; 
        bottom: 30px;
        transition: all 0.3s ease; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -130px;
    }
    #side_navi.visible{
        right: -130px; 
    }
    #side_navi.visible.hidden{
        right: 0; 
    }
    /* トグルボタンのスタイル */
    .toggle-btn {
        position: absolute;
        left: -34px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #efefef;
        border: 1px solid #dfdfdf;
        border-radius: 5px 0 0 5px;
        border-right: none;
        padding: 25px 10px;
        cursor: pointer;
        z-index: 1000;
        transition: all 0.3s ease;
        font-size: 1.4rem;
    }
    #side_navi .toggle-btn {
        opacity: 0;
        cursor: default;
    }
    #side_navi.visible .toggle-btn,
    #side_navi.visible.hidden .toggle-btn{
        opacity: 1;
        cursor: pointer;
    }
    .item_navi {
        position: relative;
        border-radius: 10px 0 0 10px;
        width: 130px;
        padding: 15px 10px;
        text-align: center;
        background: #efefef;
        border: 1px solid #dfdfdf;
        border-right: none;
    }
    .snav li {
        margin-top: 5px;
        position: relative;
    }
    .snav li a {
        display: flex;
        align-items: center;
        position: relative;
        color: #222;
        padding: 2px 2px 2px 14px;
        min-height: 15px;
        border: 1px solid #b3b3b3;
        border-radius: 5px;
        background: #fff;
        line-height: 1.3;
        font-size: 1rem;
        font-weight: bold;
        text-align: left;
        transition: all 0.2s;
    }
    .snav li a:before{
        content: "";
        position: absolute;
        top: 39%;
        left: 5px;
        color: #bf0000;
        border-style: solid;
        border-color: transparent;
        border-width: 0.35em 0.5em;
        border-right-color: currentColor;
        border-left: 0;
    }
    .snav li a:hover {
        color: #fff;
        background: #bf0000;
    }
    .snav li a.active {
        color: #fff;
        background: #bf0000;
    }
    .section-navi{
        margin-top: -100px;
        padding-top: 110px;
    }
}
@media screen and (min-width: 1500px) and (min-height: 650px){
    #side_navi {
        right: -150px; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -150px;
    }
    #side_navi.visible{
        right: -150px; 
    }
    .item_navi {
        width: 150px;
        padding: 15px 10px;
    }
    .snav li {
        margin-top: 5px;
    }
    .snav li a {
        padding: 4px 5px 4px 17px;
        min-height: 15px;
        font-size: 1.2rem;
    }
}